com.github.phase1geo.minder(1)

NAME
com.github.phase1geo.minder - Mind-mapping application

SYNOPSIS
com.github.phase1geo.minder [OPTION?]

DESCRIPTION
Minder is a mind-mapping application, featuring

•   Quickly create visual mind-maps using the keyboard and automatic layout.

•   Gorgeous themes.

•   Export to PDF, PNG, JPEG, BMP, SVG, OPML, CSV, Markdown and PlainText formats.

•   Printer support.

•   Add notes, tasks and images to your nodes.

•   Colorized node branches.

OPTIONS

-h, --help
    Show help options

--version
    Display version number

-o, --open=FILENAME
    Open filename

-n, --new
    Starts Minder with a new file

--run-tests
    Run testing

AUTHOR
Minder is written by Trevor Williams (phase1geo@gmail.com). This manual page was written by Yangfl (mmyangfl@gmail.com) for the Debian project (but may be used by others).